{
  "project_info": {
    "project_number": "973582662416",
    "project_id": "atoms-fb912",
    "storage_bucket": "atoms-fb912.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:973582662416:android:3b6d817ab07a5c51fbc395",
        "android_client_info": {
          "package_name": "com.hmg.atoms"
        }
      },
      "oauth_client": [
        {
          "client_id": "973582662416-5u1gh2op92d2jsacd6aer60iv6i3ne6j.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAIrAbR2DvSYjpHdLNtXBfQv7awZANrQdo"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "973582662416-5u1gh2op92d2jsacd6aer60iv6i3ne6j.apps.googleusercontent.com",
              "client_type": 3
            },
            {
              "client_id": "973582662416-3jlv0ckuiupmo20lsjv56pcqgho6ga63.apps.googleusercontent.com",
              "client_type": 2,
              "ios_info": {
                "bundle_id": "com.hmg.atoms"
              }
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}